petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMNetworkMonitorCreate

Creates a network monitor context

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorCreate(DM network,DMNetworkMonitor *monitorptr)

Collective on MPI_Comm

### Input Parameters

network -network to monitor

### Output Parameters

Monitorptr -Location to put network monitor context

### See Also

DMNetworkMonitorDestroy(), DMNetworkMonitorAdd()

### Level

intermediate

### Location

src/dm/impls/network/networkmonitor.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages